/* CSS Document */



#wrapper {

	width: 955px;

	margin: auto;

	text-align: justify;

}



#main {

	width: 760px;

}

.abs {

	position: absolute;

}





#adbar {

	float: right;

	width: 187px;

	text-align: center;

	height: 600px;

}



#google {

	font-size: 8pt;

	overflow: hidden;

	height: 32px;

}

.inline {

	display: inline;

}



#banners {

	width: 760px;

	padding-bottom: -8px;

}



#sidebar {

	font-size: 9pt;

	float: right;

	width: 187px;



}

#google-pack {

	margin-bottom: 4px;

	padding-bottom: 4px;

}





#navbar {

	font-size: 9pt;

	font-variant: small-caps;

	font-weight: bold;

	background-color: #C1D1E0;

	color: #336699;

	text-align: center;

}

#news {

	overflow: auto;

}





#navbar li {

	display: inline;

}



#navbar a, #navbar a:visited {

	color: #336699;

	text-decoration: none;

	list-style-type: none;

	background-color: #FFFFFF;

	border: 2px outset #ECF1F5;

	padding-right: 27px;

	padding-left: 27px;



}



#navbar a:active {

	color: #0000FF;

	background-color: #ECF1F5;

}



#navbar li:hover {

}



#navbar a:hover {

	border: 2px inset #ECF1F5;

}



#branding {

}



#footer {

}



.box {

	padding: 4px;

	margin-bottom: 8px;

	background-color: #FFFFFF;

	color: #336699;

}



.inset {

	border: 4px inset #C1D1E0;

}



.outset {

	border: 4px outset #C1D1E0;

}



.left {

	float:left;

}



.right {

	float: right;

}



.banner-left {

	width: 207px;

}



.big {

	width: 549px;

}



.small {

	width: 171px;

}



body {

	background-attachment: fixed;

	background-image: url(http://multimedia.brianantonio.com/GrafX/Background/BNND32.gif);

	background-repeat: repeat-y;

	background-position: center top;

	font-size: 11pt;

	font-family: "Times New Roman", Times, serif;

}



.border {

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-color: #336699;

	border-right-color: #336699;

	border-bottom-color: #336699;

	border-left-color: #336699;

	border-top-style: solid;

	border-bottom-style: solid;

}



h1 {

	font-size: 14pt;

}



h2 {

	font-size: 12pt;

}



h3 {

	font-size: 11pt;

}



h4 {

	font-size: 10pt;

	margin: 0px;

	padding: 0px;

}



img.wrap-left {

	float: right;

	margin-left: 4px;

	margin-top: 3px;

}

img.imgbrdr {

	border: 1px solid #336699;

}





img.wrap-right {

	float: left;

	margin-right: 4px;

	margin-top: 3px;

}



#sidebar ul {

	margin: 0px;

	padding: 0px;

}



#sidebar li {

	border-bottom-width: 2px;

	border-bottom-style: double;

	border-bottom-color: #336699;

	padding-bottom: 4px;

	margin-bottom: 4px;

	list-style-type: none;

}



.head-invert {

	color: #FFFFFF;

	background-color: #336699;

}



.no-indent {

	margin: 0px;

	padding: 0px;

}



.no-bullet {

	list-style-type: none;

}



.smcaps {

	font-variant: small-caps;

}

.hid {

	display: none;

}

.smltxt {

	font-size: small;

}

